
Grupo P2-1 - Bug #2847

Feature # 2579 (New): Duración del proyecto

Fase 2

09/13/2023 03:10 PM - Tomás Silva

Status: Closed Start date: 11/15/2023

Priority: Urgent Due date: 11/29/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Bug # 2852: Segundo Informe Closed

  Bug # 3395: Boceto interfaz de usuario Closed

  Bug # 3396: Definición de los modelos de diseño Closed

  Bug # 3398: Corrección de errores Closed

  Bug # 3415: Definición de los requerimientos funcionales y no funcionales Closed

  Bug # 3416: Definición del modelo de interacción Closed

Bug # 3097: Presentar segunda fase Closed

Bug # 3394: Periodo Reintegración Closed

Bug # 3397: Reprogramación Actividades Closed

History

#1 - 09/13/2023 03:10 PM - Tomás Silva

- Subject changed from Segunda Fase to Fase 2

#2 - 11/29/2023 08:48 AM - Tomás Silva

- Status changed from New to Closed
